weight: 3
title: 獨家AI-短影片<br>助攻國際商機
description: 
  <ul class="list-style-none">
    <li>獨家開發多語的AI代言人新聞報導式短影片技術</li>
    <li>低製作影片成本</li>
    <li>快速部屬多國語言介紹影片</li>
    <li>為企業及產品特色傳達理念</li>
  </ul>
image: "img/carousel/A短影片.png"
